<?php
/**
 * Sections Options
 *
 * @package prime-industry
 */

$wp_customize->add_panel(
        'prime_industry_section_panel',
        [
           'priority' => 130,
           'capability' => 'edit_theme_options',
           'title' => esc_html__('Home Page Section', 'prime-industry'),
        ]
    );

//Section.
require get_template_directory() . '/inc/customizer/home-sections/featured-slider.php';

require get_template_directory() . '/inc/customizer/home-sections/featured-features.php';

require get_template_directory() . '/inc/customizer/home-sections/featured-about.php';


